@charset "utf-8";


/*----------------------------------

class設定

-----------------------------------*/

.clearFix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}


*html .clearFix{
	height:1%;
	}

*:first-child+html .clearFix{
	overflow:hidden;
	}

.clear_b {
	clear:both;
	font-size:1px;
	height:0;
	line-height:1px;
}

.floatLeft{
	float:left;
	}

.floatRight{
	float:right;
	}


.positionR{
	position:relative;
	}

.positionStyle01{
	position:absolute;
	top:0px;
	left:0px;
	color:#ff0000;
	font-weight:bold;
	}




/*----------------------------------

text-align

-----------------------------------*/

.textLeft{
	text-align:left;
	}

.textCenter{
	text-align:center;
	}

.textRight{
	text-align:right;
	}

.valignTop{
	vertical-align:top;
	}

.valignMiddle{
	vertical-align:middle;
	}

.valignBottom{
	vertical-align:bottom;
	}



/*----------------------------------

margin

-----------------------------------*/

.marTop005{
	margin-top:5px;
	}

.marTop010{
	margin-top:10px;
	}

.marTop015{
	margin-top:15px;
	}

.marTop020{
	margin-top:20px;
	}

.marTop030{
	margin-top:30px;
	}

.marTop040{
	margin-top:40px;
	}

.marTop050{
	margin-top:50px;
	}


.marBottom005{
	margin-bottom:5px;
	}

.marBottom010{
	margin-bottom:10px;
	}

.marBottom015{
	margin-bottom:15px;
	}

.marBottom020{
	margin-bottom:20px;
	}

.marBottom030{
	margin-bottom:30px;
	}

.marBottom040{
	margin-bottom:40px;
	}

.marBottom050{
	margin-bottom:50px;
	}

.marLeft005{
	margin-left:5px;
	}

.marLeft010{
	margin-left:10px;
	}

.marLeft015{
	margin-left:15px;
	}

.marLeft020{
	margin-left:20px;
	}

.marLeft030{
	margin-left:30px;
	}

.marLeft040{
	margin-left:40px;
	}

.marLeft050{
	margin-left:50px;
	}



.marRight005{
	margin-right:5px;
	}

.marRight010{
	margin-right:10px;
	}

.marRight015{
	margin-right:15px;
	}

.marRight020{
	margin-right:20px;
	}

.marRight030{
	margin-right:30px;
	}

.marRight040{
	margin-right:40px;
	}

.marRight050{
	margin-right:50px;
	}

.marAll005{
	margin:5px;
	}

.marAll010{
	margin:10px;
	}

.marAll020{
	margin:20px;
	}

.marAll030{
	margin:30px;
	}


/*----------------------------------

padding

-----------------------------------*/

.padTop005{
	padding-top:10px;
	}

.padTop010{
	padding-top:10px;
	}

.padTop015{
	padding-top:15px;
	}

.padTop020{
	padding-top:20px;
	}

.padTop030{
	padding-top:30px;
	}


.padBottom005{
	padding-bottom:5px;
	}

.padBottom010{
	padding-bottom:10px;
	}

.padBottom015{
	padding-bottom:15px;
	}

.padBottom020{
	padding-bottom:20px;
	}

.padBottom030{
	padding-bottom:30px;
	}

.padLeft005{
	padding-left:5px;
	}

.padLeft010{
	padding-left:10px;
	}

.padLeft015{
	padding-left:15px;
	}

.padLeft020{
	padding-left:20px;
	}

.padLeft030{
	padding-left:30px;
	}

.padRight005{
	padding-right:5px;
	}

.padRight010{
	padding-right:10px;
	}

.padRight015{
	padding-right:15px;
	}

.padRight020{
	padding-right:20px;
	}

.padRight030{
	padding-right:30px;
	}

.padAll005{
	padding:5px;
	}

.padAll007{
	padding:7px;
	}

.padAll010{
	padding:10px;
	}

.padAll015{
	padding:15px;
	}

.padAll017{
	padding:17px;
	}

.padAll020{
	padding:20px;
	}

.padAll030{
	padding:30px;
	}


/*----------------------------------

width

-----------------------------------*/

.w0100{
	width:100px;
	}

.w0150{
	width:150px;
	}

.w0185{
	width:185px;
	}

.w0200{
	width:200px;
	}

.w0250{
	width:250px;
	}

.w0300{
	width:300px;
	}

.w0350{
	width:350px;
	}

.w0400{
	width:400px;
	}

.w0450{
	width:450px;
	}

.w0500{
	width:500px;
	}


/*----------------------------------

border

-----------------------------------*/

.borTop{
	border-top:1px solid #ccc;
	}

.borBottom{
	border-bottom:1px solid #ccc;
	}

.borAll{
	border:1px solid #ccc;
	}

.borBottomC01{
	border-bottom:1px solid #ede8db;
	}



